<?php

// Exit if accessed directly
if (!defined('WP_UNINSTALL_PLUGIN')) {
    exit;
}

// Access WordPress DB
global $wpdb;

// Table names
$slider_table = $wpdb->prefix . 'timex_journey_event';

// Drop the tables
$wpdb->query("DROP TABLE IF EXISTS $slider_table;");
